<template>
  <section>
    <Home />
  </section>
</template>

<script>
import { mapState } from "vuex";
import Home from "./views/Home";
import "./style.css";

export default {
  components: { Home },
  computed: {
    ...mapState(["tasks"]),
  },
  watch: {
    tasks: {
      immediate: true,
      handler(value) {
        localStorage.setItem("test_tasks", JSON.stringify(value));
      },
    },
  },
};
</script>
